.com-clear  	{ clear:both; }


/**************************
* Product Menu
**************************/

.productMenu {
	padding: 0 0 0 10px;
}

.productMenu li {
	padding-top: 10px;
}

.productMenu .productMenu { 
	padding: 5px 0 0 20px;
}

.productMenu .productMenu li { 
	padding-top: 0;
}

/**************************
* Listview for Category
**************************/

div.com-category-single {
	/*height: 			135px;*/
	padding:	10px 0 10px 0;
}


div.com-category {
	/*background: 		url(../images/categoryHeaderBkg.png) no-repeat 0 0;*/
	padding-right: 	5px;
}


div.com-category-header {
	/* height:			112px; */
	/*padding-bottom:	25px;*/
}

/*
div.com-category-title {
	text-align:		left;
	padding-left:		50px;
	padding-top:		13px;
}

div.com-category-title h2 {
	color:				#CCC;
	font-size:			2.2em;
}

div.com-category-subtitle {}
div.com-category-desc {
}
*/

div.com-category-header img {
	float:	right;
	padding-left: 10px;
	padding-bottom: 10px;
}


div.com-category-single img, div.com-category .com-category-img {
	padding: 0 5px 5px 0;
	float: left;
}

div.com-category img  {
	/* margin-bottom: 50px;*/
}

div.com-category-single  hr , div.com-category hr {
	border: 0;
	height: 1px;
	width: 100%;
	color: #EEE;
	background-color: #EEE;
}

div.com-category-single-title {
	color:	#333;
	font-weight: bold;
	font-size:	16px;
	padding-top:	10px;
}


/*
div.com-category-single-img {
	height:			112px;
	margin-bottom:	5px;
	margin-top:		25px;
}
*/


/**************************
* Listview for Products
**************************/

table.com-list { 
	border-collapse:collapse;
	border-spacing:	0px;
	width:			auto; 
}

html>body table.com-list {
	width:			100%;
}
	     
tr.com-list-even, tr.com-list-odd  {
	border-bottom:	1px solid #EEE;
}

tr.com-list-even td, tr.com-list-odd  td {
	padding-bottom:	25px;
	padding-top:	25px;
}

/*
table.com-list td.com-list-col-content {
    padding-left: 25px;
}

table.com-list td.com-list-td-price {
    padding-top: 75px;
    padding-left: 25px;
    padding-right: 25px;
    vertical-align: top;
}
*/

.com-list-col-title { 
	font-size: 		16px;
	font-weight: 	bold;
	text-align: 	left;
}
	
.com-list-col-price { 
	color: 			#333;
	font-size: 		14px;
	font-weight: 	bold;
	text-align: 	left;
	white-space: 	nowrap;
}

.com-list-col-sku {
    font-size: 11px;
    font-weight:  normal;
    padding-bottom: 7px;
}


.com-list-col-price-comment {
    color:          #CCC;
    font-size:      10px;
    white-space: nowrap;

}
/*
.com-list-col-img { 
	padding-right: 	10px;
}
*/

.com-list-col-teaser { 
	text-align:		left;
}
 
.com-list-col-noStock { 
	text-align:		left;
	color: 			#990000;
}

.com-list-col-limitedStock {
	text-align:left;
	color: #FFA000;		
}


/**************************
* Singleview for Products
**************************/


div.com-single { }


div.com-single-title { 
	font-size: 		16px;
	font-weight: 		bold;
	text-align: 		left;
}

div.com-single-price {
    margin-top:     25px;
	font-size: 		14px;
	font-weight: 		bold;
}

div.com-single-desc { }

div.com-single-aticle { }

div.com-single-aticle h1 { 
    margin:0 0 0 0; 
}

div.com-single-action-entry {}

div.com-single-img {
	padding: 25px 10px 10px 0; 
}

div.com-single-quote{
    float: right; 
    padding-top: 2px;
}


#com-recommended ul{
    margin: 0;
    padding: 0;
}

#com-recommended li {
    display: inline;
    float: left;
    line-height: normal;
    position: relative;
    padding: 10px 30px 10px 30px; /* space between options */
    width: 135px;
}

.com-recommended-col-img {
    height: 75px;
    display: table-cell; 
    vertical-align: middle
}

.com-recommended-col-img img {
    vertical-align: bottom;
}

.com-recommended-col-title {
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 5px;
}

.com-recommended-col-teaser {
    font-size: smaller;
}


/**************************
* Attributes for Articels
**************************/

table.com-select-attributes { }

tr.com-select-even {}

tr.com-select-odd {}

tr.com-select-even img, tr.com-select-odd img {
	vertical-align: middle;
}

div.com-basket-sel-att { }

/**************************
* Basket
**************************/

tr.com-basket-header-list { }

th.com-basket-header-art-nr { }
th.com-basket-header-title { }
th.com-basket-header-price-gross { }
th.com-basket-header-count { }
th.com-basket-header-price-sum { }
th.com-basket-header-basket { }


table.com-basket-list { 	
	border-collapse:collapse;
	border-spacing:0px;
	margin-bottom:8px;
	margin-top:5px;
	border: #CCC 1px solid;
	width: auto;
}

html>body table.com-basket-list{
    width: 100%;
}

tr.com-basket-header th {
	background:    #EEE;
	font-weight: bold; 
	padding: 5px;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	text-align: left;
	font-size: 12px;
}
table.com-basket-list td { 
	padding:5px;
	border-bottom: 1px #CCC dotted;
}


table.com-basket-list td.com-basket-total {
	border: none;
}


table.com-basket-list td.com-basket-package-article-title {
    padding-left: 25px;
}

tr.com-basket-even { }

tr.com-basket-odd { }


.com-basket-payment {}

.com-basket-payment label { float:left; }

.com-basket-delivery {}

.com-basket-delivery label { float:left; }

.com-basket-next {
	text-align: center;
}

.com-text-right {
	text-align:right;
	}

.com-text-left {
	text-align:left;
	}
.com-text-bold {
	font-weight: bold;
	}

.com-text-outOfStock {
	color: #990000;
}

.com-text-outOfStock a:visited {
    color: #990000;
}

.com-text-outOfStock a:link {
	color: #990000;
}

.com-text-limitedStock {
	color: #FFA000;
}

.com-text-limitedStock a:link {
	color: #FFA000;
}

.com-text-inStock {
}

/**************************
* Basket Quickview
**************************/
div.com-basket-qv { }
div.com-basket-qv-value { 
	text-align: center;
}


div.com-basket-qv-total {
    float: right;
    padding: 15px 10px 5px 0;
}

div.com-basket-qv-total-label {
    float: left; 
    padding: 15px 10px 0 30px;
}


div.com-basket-qv-price {
    float: right;
    padding: 8px 10px 0 0;
}

#leftNavigation ul li .com-basket-qv-link a { 
   padding: 10px 0 7px 0;
   margin: 0 auto 0 auto;
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

#leftNavigation ul li .com-basket-qv-link a img {
   padding: 0;
   margin: 0;
    clear: both;
    float: none;
    text-align: center;
}

.com-basket-qv-link {
    padding: 0;
    clear: both;
}
a.com-basket-qv-basket { }
a.com-basket-qv-chkout { }

.com-basket-img {
   clear: both;
}


/**************************
* Checkout
**************************/

div.com-chkout-address { }

p.com-chkout-address-desc {}

div.com-chkout-address-fields {}

div.com-chkout-address-fields dl {
  width: 100%;
  }

div.com-chkout-address-fields dt, 
div.com-chkout-address-fields dd { padding-bottom: .5em; }

div.com-chkout-address-fields dt { 
	float: left; 
	width: 30%; 
}
div.com-chkout-address-fields dd { 
	text-align: left; 
}
div.com-chkout-address-fields dd.com-chkout-address-radio {
	clear: left;
	float: left;
	width: 5%;
}

div.com-chkout-address-fields dt.com-chkout-address-radiolabel {
	float: none;
	width: auto;
}

p.com-chkout-address-fields-submit { clear:both; }

tr.com-chkout-sum {} 

div.com-chkout-listing-billing-address
div.com-chkout-listing-delivery-address {
	clear: both;
}

div.com-chkout-listing dt {
	clear: left;
	float: left;
	width: 30%;
}

div.com-chkout-listing-footer {
	clear: left;
}

div.com-chkout-step-active a {
    color: #CCC;
}


/**************************
* Shipping
**************************/

table.com-shipping {     
    border-collapse:collapse;
    border-spacing:0px;
    margin-bottom:8px;
    margin-top:5px;
    border: #CCC 1px solid;
    width: auto;
}

html>body table.com-shipping{
    width: 100%;
}

table.com-shipping thead tr th {
    background:    #EEE;
    font-weight: bold; 
    padding: 5px;
    border-bottom: 1px solid #CCC;
    border-left: 1px solid #CCC;
    text-align: left;
    font-size: 12px;
}
table.com-shipping td { 
    padding:5px;
    border-bottom: 1px #CCC dotted;
}


/**************************
* Invoice
**************************/

table.com-invoice-order {	
	border-collapse:collapse;
	border-spacing:0px;
	margin-bottom:8px;
	margin-top:5px;
	width:100%;	
}

tr.com-invoice-order-header th { 
	padding:5px;
}

th.com-invoice-customer-address {
	width:auto;	
}
th.com-invoice-additional {
	width:200px;	
}
table.com-invoice-order td { 
	padding:5px;
}


/**************************
*Addresses
**************************/


.com-address1Col {
	float: 			left;
	position: 			relative;
	display: 			block;

}

.com-address2Col {
	float: 			right;
}


.com-address1Col, .com-address2Col {
	margin-top:		25px;
}

.com-address1Col .type {
	margin-left:		75px;
}


.com-address2Col .type {
	margin-right:		35px;
}


.com-address1Col .type  label,
.com-address2Col .type  label {
	font-weight: 		bold;
	font-size:			14px;
	padding-right:	20px;
}

.com-address1Col .type  img,
.com-address2Col .type  img {
	vertical-align: 	middle;
	padding-right: 	2px;
}


/* individual addresses */
.com-addressInfo {
	border: 			1px solid #CCC;
	padding: 			0 0 10px 0;
	margin-top:		15px;
	width: 			300px;
}
.com-addressInfo  img { 	
	vertical-align: 	middle;
	padding-right: 	2px;
}

/* remove '->' from link */
.com-addressInfo  a {
	background:		none;
	padding:			0 0 0 2px;
	margin:			0 0 0 0;
}


.com-addressInfo  div {
	padding-left:		10px;
}

.com-addressInfo  div label  {
	margin-right: 	5px;
	padding-right: 	5px;
	width: 			75px;
	display: 			block;
	float: 			left;
	text-align: 		right;
	position: 			relative;
}


.com-addressInfo .title {
	background-color: #ededed;
	border-bottom:	1px #CCC solid;
	margin-bottom: 	10px;
	padding: 			4px 2px 2px 10px;
	height:			20px;
}

.com-addressInfo  .title  label { 
	display:			inline;
	font-weight: 		normal;
	font-size:			12px;
	float:				left;
	white-space:		nowrap;
}

.com-addressInfo  .title  span { 
	float:				right;
	padding-right:	10px;
}